Page MenuHomePhabricator

TABLE OF CONTENTS (J2d): Clicking on a topic title (current set of available topics, and beyond) (8)
Closed, ResolvedPublic

Description

The full spec is here: https://www.mediawiki.org/wiki/Flow/Table_of_Contents_spec

The attached draft mockups will be replaced with real mockups when Moiz is able to provide them.


Trello card: CdKLx3ud

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterJ-2d.III Load more revamp and jumpTo support

Event Timeline

Spage raised the priority of this task from to Medium.Dec 3 2014, 11:24 AM

Change 170999 had a related patch set uploaded (by Mattflaschen):
J-2d.III Load more revamp and jumpTo support

https://gerrit.wikimedia.org/r/170999

Patch-For-Review

DannyH renamed this task from J2d. Table of Contents: Clicking on a topic title (current set of available topics, and beyond) (8) to TABLE OF CONTENTS: Clicking on a topic title (current set of available topics, and beyond) (8) J2d.Dec 16 2014, 7:21 PM
DannyH renamed this task from TABLE OF CONTENTS: Clicking on a topic title (current set of available topics, and beyond) (8) J2d to TABLE OF CONTENTS (J2d): Clicking on a topic title (current set of available topics, and beyond) (8).
DannyH set Security to None.

Change 170999 merged by jenkins-bot:
J-2d.III Load more revamp and jumpTo support

https://gerrit.wikimedia.org/r/170999

Quiddity closed this task as Resolved.Jan 28 2015, 7:35 PM
Quiddity added a subscriber: Quiddity.